Subject: Can't install texbin_3.1415-5.deb

From: Rene Tschirley <[email-masked]>
Date: Tue, 10 Sep 1996 13:45:35 +0100 (MET DST)

Am I too stupid?

I can't properly set up the TeX packets. If I do 'dpkg --install
texbin_3.1415-5.deb', I get the message 'dpkg: error processing texbin
(--install): subprocess post-installation script returned error exit
status 139'

This message nearly makes me go insane! Is there anyone who was able
to set up either the texbins, netscape, elm and som many other? I
can't imagine why I ain't able to install the whole thing without
errors!

	Rene

Lord, help me to keep my big mouth shut until I know what I am talking about...
 ___            _  _____       _    _     _          
| _ \___ _ _  _// |_   _|__ __| |_ (_)_ _| |___ _  [email-masked]
|   / -_) ' \/ -_)  | |(_-</ _| ' \| | '_| / -_) || [email-masked]
|_|_\___|_||_\___|  |_|/__/\__|_||_|_|_| |_\___|\_, |   [email-masked]
WWW : http://fred.ukbf.fu-berlin.de/~gremlin     |__/
Uni-Klinikum Benjamin Franklin, Abteilung Medizinische Statistik und Informatik